News and Events

News and Events

03/01/2021Qflex 4.5.9 Now Supports OpenJDK 15This release contains several bug fixes and changes to support OpenJDK 15. TLS enabled. By default, Qflex now listens only to HTTPS requests and using self-signed certificate, which can easily be replaced with your own. http://netflexity.com/get-qflex-4/01/28/2021Anypoint Studio 7.7 Bug – Failed to create the part’s controlsCurrently, we are working on a conversion of a large number of Mule 3 applications to Mule 4, which probably deserves a separate article for itself. After initial run of MMA (Mule Migration Assistant) and initial round of cleanup to get applications to build successfully from the command line, some applications fail to work properly […]01/04/2021Anypoint Studio 7.6 and 7.7 Shift Tab BugLatest versions of Mulesoft’s Anypoint Studio¬†(on fresh install) are missing important key mappings (shift left/tab and shift right/tab) for advanced developers who are using XML view for code editing. If you are using visual editor, this is not for you. For all others, shift left and shift right key mappings are missing, making it super […]12/22/2020Qflex 4.5.8 Now AvailableThis release contains all the necessary changes to support latest AJP connector along with latest database drivers and connection pool libraries. Several bug fixes around maintenance windows. TLS enabled. By default, Qflex now listens only to HTTPS requests and using self-signed certificate, which can easily be replaced with your own. http://netflexity.com/get-qflex-4/06/12/2020Qflex 4.5.7 Now AvailableThis release addresses¬†a critical vulnerability in Apache Tomcat by upgrading to v8.5.56. On May 20, 2020, the Apache foundation released information regarding a critical vulnerability (CVE-2020-9484) affecting Apache Tomcat. The vulnerability is due to incorrect validation of the deserialized data. A remote attacker exploiting this vulnerability, if he is able to control the content and […]
Page 1 of 1012345...10...Last